Subject: pkg/31962: update php to 4.4.1
To: None <,,>
From: None <>
List: pkgsrc-bugs
Date: 10/31/2005 21:32:00
>Number:         31962
>Category:       pkg
>Synopsis:       update php to 4.4.1
>Confidential:   no
>Severity:       serious
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Mon Oct 31 21:32:00 +0000 2005
>Originator:     Zafer Aydogan
please update PHP to the latest Version 4.4.1, due to a security risk in PHP including 4.4.0 and 5.0.5